MediaSignage support forum

community support => General discussion on the mediaSERVER => Topic started by: E_Dantes on October 15, 2014, 05:01:59 AM

Title: Version of the signage player and version of the Mediaserver
Post by: E_Dantes on October 15, 2014, 05:01:59 AM
Hi,

I would like to ask if it is obligatory the version of the Media Server and the signage player to mach?

I am using the latest version of the Media Player 4.12 (as far as i remeber) but the signage players which

we plan to use are 4.20. Is this a problem and should i deinstall the 4.20 players and install the 4,12?

What is your suggestion?

Thanx
Title: Re: Version of the signage player and version of the Mediaserver
Post by: admin on October 15, 2014, 10:18:47 AM
while SignagePlayer 4.12 will work with mediaSERVER 4.20, you will not get all of the feature set in player (such as transitions etc).
So it is always recommended to run latest version of SignagePlayer... (4.20 is latest release player).
Title: Re: Version of the signage player and version of the Mediaserver
Post by: E_Dantes on October 16, 2014, 06:49:25 AM
The current version which works at customer side is 4.12 (mediaserver not cloud) will be compatible with signage players which are 4.20? I got the info from chatsupport that both products Media Server and signageplayer should be the same version in order to work correctly.
Title: Re: Version of the signage player and version of the Mediaserver
Post by: admin on October 16, 2014, 10:49:03 AM
correct, they "should" to avoid possible issues...